/* CSS Document */

body{background:url(../../image/info/notfound/404bg.gif) repeat #FFDF5B;}
#notfound {width:740px;margin:0 auto;background:#FFF;}
h2{background:url(../../image/info/notfound/404title.gif) no-repeat 170px 60px;height:140px;text-indent:-999em;}
#comment {background:url(../../image/info/notfound/404hamutaro.gif) no-repeat 70px 10px;height:300px;padding:10px 0 0 250px;}
#comment p{line-height:1.4;}
#comment ul{margin:10px 0;padding:10px;border:2px solid #FC0;width:400px;}

#comment ul li{margin:10px 0 10px 20px;}
